//-----------------------------------------------------------------------------
// MEKA - memory.h
// Memory Tools - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    *Memory_Alloc (int size);

//-----------------------------------------------------------------------------

